\documentclass[landscape]{zettel2}

\geometry{top=2cm, bottom=2cm, left=1cm, right=1cm}

% Footer
\pagestyle{empty}

\renewcommand{\arraystretch}{1.2}

\begin{document}
    \input{beamer/beamer_content.tex}
\end{document}
